Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1256392 (kf5-ktnef) - Review Request: kf5-ktnef - The KTNEF Library
Summary: Review Request: kf5-ktnef - The KTNEF Library
Keywords:
Status: CLOSED RAWHIDE
Alias: kf5-ktnef
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1339767 (view as bug list)
Depends On:
Blocks: kde-reviews qt-reviews
TreeView+ depends on / blocked
 
Reported: 2015-08-24 13:07 UTC by Daniel Vrátil
Modified: 2016-07-15 16:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-04 14:45:27 UTC
jgrulich: fedora-review+


Attachments (Terms of Use)

Description Daniel Vrátil 2015-08-24 13:07:28 UTC
Spec URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-ktnef.spec
SRPM URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-ktnef-15.08.0-1.fc22.src.rpm
Description: The KTNEF Library
Fedora Account System Username: dvratil

Comment 1 Jan Grulich 2015-08-26 12:42:25 UTC
1) License should be LGPLv2+

Otherwise looks good, just fix the mentioned issue during import. Approved.

Comment 3 Gwyn Ciesla 2015-12-04 13:08:37 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/kf5-ktnef

Comment 4 Raphael Groner 2016-07-15 16:29:39 UTC
*** Bug 1339767 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.